Subject: Last Call: Internet FAX Gateway Functions to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 13 Jun 2002 17:05:54 -0400

The IESG has received a request from the Internet Fax Working Group 
to consider Internet FAX Gateway Functions 
<draft-ietf-fax-gateway-protocol-08.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and 
solicits final comments on this action.  Please send any comments 
to the [email-masked] or [email-masked] mailing lists by June 24, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-fax-gateway-protocol-08.txt